package org.w3c.dom;


public class NotMyChildException extends RuntimeException {
    public NotMyChildException() {
        super();
    }
    public NotMyChildException(String mes) {
        super(mes);
    }
};
